# 智能化社区


## 什么是智能化社区^[[1]](https://wiki.mbalib.com/wiki/%E6%99%BA%E8%83%BD%E5%8C%96%E7%A4%BE%E5%8C%BA#_note-0)^

　　**智能化社区**是指在[计算机网络技术](https://wiki.mbalib.com/wiki/%E8%AE%A1%E7%AE%97%E6%9C%BA%E7%BD%91%E7%BB%9C%E6%8A%80%E6%9C%AF "计算机网络技术")的基础上，通过完善、多功能的社区[综合布线系统](https://wiki.mbalib.com/wiki/%E7%BB%BC%E5%90%88%E5%B8%83%E7%BA%BF%E7%B3%BB%E7%BB%9F "综合布线系统")，以成熟的[信息处理技术](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E5%A4%84%E7%90%86%E6%8A%80%E6%9C%AF "信息处理技术")、[自动控制技术](https://wiki.mbalib.com/wiki/%E8%87%AA%E5%8A%A8%E6%8E%A7%E5%88%B6%E6%8A%80%E6%9C%AF "自动控制技术")为手段，所实现的社区综合[信息网络系统](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E7%BD%91%E7%BB%9C%E7%B3%BB%E7%BB%9F "信息网络系统")。它为社区成员提供安全、高效、方便、舒适的智能化服务，对社区的各项事务、[活动](https://wiki.mbalib.com/wiki/%E6%B4%BB%E5%8A%A8 "活动")进行智能化管理，并具备先进灵活的手段来适应[技术](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF "技术")的发展，以满足社区成员不断增长的生活需求。

　　智能化社区将一定范围和数量内的[智能住宅](https://wiki.mbalib.com/wiki/%E6%99%BA%E8%83%BD%E4%BD%8F%E5%AE%85 "智能住宅")进行区域划分，实行统一的[管理](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86 "管理")和[控制](https://wiki.mbalib.com/wiki/%E6%8E%A7%E5%88%B6 "控制")，注重于满足住户所[需求](https://wiki.mbalib.com/wiki/%E9%9C%80%E6%B1%82 "需求")的[社区服务](https://wiki.mbalib.com/wiki/%E7%A4%BE%E5%8C%BA%E6%9C%8D%E5%8A%A1 "社区服务")和社区管理，具有增值的网络通信功能，为经济时代的个性化发展奠定了基础。智能化社区代表着人们对工业控制智能化、家庭信息化和社区网络化三个需求的阶段。社区网络为满足社区的三个需求奠定了基础，特别是社区的信息网络服务方面。智能化侧重指社区的智能监控，[信息化](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E5%8C%96 "信息化")侧重指社区的[信息服务](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E6%9C%8D%E5%8A%A1 "信息服务")。


## 智能化社区的基本特征^[[2]](https://wiki.mbalib.com/wiki/%E6%99%BA%E8%83%BD%E5%8C%96%E7%A4%BE%E5%8C%BA#_note-1)^

　　主要体现在以下三个方面：

　　1.提供安全舒适的居住环境；

　　2.提供便捷的[信息传输](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E4%BC%A0%E8%BE%93 "信息传输")手段；

　　3.建立先进与科学的综合管理机制，节省[能耗](https://wiki.mbalib.com/wiki/%E8%83%BD%E8%80%97 "能耗")和降低[人工成本](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%B7%A5%E6%88%90%E6%9C%AC "人工成本")。


## 智能化社区的发展趋势^[[3]](https://wiki.mbalib.com/wiki/%E6%99%BA%E8%83%BD%E5%8C%96%E7%A4%BE%E5%8C%BA#_note-e)^

　　智能化社区的发展趋势主要表现为：

　　**（1）网络化：**随着[网络技术](https://wiki.mbalib.com/wiki/%E7%BD%91%E7%BB%9C%E6%8A%80%E6%9C%AF "网络技术")和我国第二代互联网技术的发展，必将加强社区的网络的功能的发展。通过完备的社区局域网络可以实现社区机电设备和家庭住宅的自动化、智能化，可以实现网络[数字化](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E5%8C%96 "数字化")远程智能化监控。

　　**（2）数字化：**[数字化技术](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E5%8C%96%E6%8A%80%E6%9C%AF "数字化技术")是社会发展的必然[趋势](https://wiki.mbalib.com/wiki/%E8%B6%8B%E5%8A%BF "趋势")，[社区建设](https://wiki.mbalib.com/wiki/%E7%A4%BE%E5%8C%BA%E5%BB%BA%E8%AE%BE "社区建设")也必须走数字之路。 社区应用现代数字技术，以及现代[传感技术](https://wiki.mbalib.com/wiki/%E4%BC%A0%E6%84%9F%E6%8A%80%E6%9C%AF "传感技术")、[通信技术](https://wiki.mbalib.com/wiki/%E9%80%9A%E4%BF%A1%E6%8A%80%E6%9C%AF "通信技术")、[计算机技术](https://wiki.mbalib.com/wiki/%E8%AE%A1%E7%AE%97%E6%9C%BA%E6%8A%80%E6%9C%AF "计算机技术")、[多媒体技术](https://wiki.mbalib.com/wiki/%E5%A4%9A%E5%AA%92%E4%BD%93%E6%8A%80%E6%9C%AF "多媒体技术")和网络技术，加快了信息传播的速度，提高了[信息采集](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E9%87%87%E9%9B%86 "信息采集")、[传播](https://wiki.mbalib.com/wiki/%E4%BC%A0%E6%92%AD "传播")、处理、显示的性能，增强了安全性和抗干扰的[能力](https://wiki.mbalib.com/wiki/%E8%83%BD%E5%8A%9B "能力")，以达到最好的效果。数字社区是[数字城市](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E5%9F%8E%E5%B8%82 "数字城市")的基本单元，数字社区的建设为数字城市的建设创造了条件，为[电子商务](https://wiki.mbalib.com/wiki/%E7%94%B5%E5%AD%90%E5%95%86%E5%8A%A1 "电子商务")、[物流](https://wiki.mbalib.com/wiki/%E7%89%A9%E6%B5%81 "物流")等[现代化](https://wiki.mbalib.com/wiki/%E7%8E%B0%E4%BB%A3%E5%8C%96 "现代化")技术的应用打下了基础。

　　**（3）集成化：**将各离散的子系统进行集成是必然的趋势，也是智能社区的[目标](https://wiki.mbalib.com/wiki/%E7%9B%AE%E6%A0%87 "目标")。 智能社区提高了智能系统的集成程度，实现了信息和[资源](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90 "资源")的充分共享，提高了系统的稳定度和[可靠度](https://wiki.mbalib.com/wiki/%E5%8F%AF%E9%9D%A0%E5%BA%A6 "可靠度")。

　　**（4）生态化：**近几年随着新兴的环保生态学、生物工程学、生物电子学、仿生学、生物气候学、新材料学等新技术的飞速发展，这些技术正在深入渗透到建筑智能化领域中，以实现人类居住环境的[可持续发展](https://wiki.mbalib.com/wiki/%E5%8F%AF%E6%8C%81%E7%BB%AD%E5%8F%91%E5%B1%95 "可持续发展")目标。而衍生出所谓“微观安防” 一门新兴的可持续发展新[产业](https://wiki.mbalib.com/wiki/%E4%BA%A7%E4%B8%9A "产业")。目前，欧洲、美国、日本等[发达国家](https://wiki.mbalib.com/wiki/%E5%8F%91%E8%BE%BE%E5%9B%BD%E5%AE%B6 "发达国家")也正在开发利用这些高新技术去处理垃圾、污水、废气、公害，[节能](https://wiki.mbalib.com/wiki/%E8%8A%82%E8%83%BD "节能")、节水，消除电磁污染，资源可持续利用，建筑人工生态环境等等；


## 智能化社区的发展前景^[[3]](https://wiki.mbalib.com/wiki/%E6%99%BA%E8%83%BD%E5%8C%96%E7%A4%BE%E5%8C%BA#_note-e)^

　　21世纪是[知识经济](https://wiki.mbalib.com/wiki/%E7%9F%A5%E8%AF%86%E7%BB%8F%E6%B5%8E "知识经济")时代，同时又是资源节约、生态文明可持续发展时代。运用已掌握的建筑智能化高新技术，探寻人类生存、[生产](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7 "生产")和生活居住环境空间的可持续发展模式已成为国际[技术发展](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E5%8F%91%E5%B1%95 "技术发展")趋势。

　　当前智能化建筑直接利用的技术是[建筑技术](https://wiki.mbalib.com/wiki/%E5%BB%BA%E7%AD%91%E6%8A%80%E6%9C%AF "建筑技术")、计算机技术、网络通信技术、自动化技术。 在21世纪的[智能建筑](https://wiki.mbalib.com/wiki/%E6%99%BA%E8%83%BD%E5%BB%BA%E7%AD%91 "智能建筑")（小区）领域里，[信息网络](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E7%BD%91%E7%BB%9C "信息网络")技术、控制网络技术、智能卡技术、可视化技术、流动办公技术、家庭智能化技术、[无线局域网](https://wiki.mbalib.com/wiki/%E6%97%A0%E7%BA%BF%E5%B1%80%E5%9F%9F%E7%BD%91 "无线局域网")技术、数据卫星通讯技术、双向电视传输技术等等，都将会更加深入、广泛地得到发展应用。 特别是开放性控制网络技术正在向[标准化](https://wiki.mbalib.com/wiki/%E6%A0%87%E5%87%86%E5%8C%96 "标准化")、广域化、可移植、可扩展和可交互操作的方向发展。正在尝试运用高新技术建设的智能型[绿色建筑](https://wiki.mbalib.com/wiki/%E7%BB%BF%E8%89%B2%E5%BB%BA%E7%AD%91 "绿色建筑")（小区）、智能型生态建筑（小区），既能满足当代人的[需要](https://wiki.mbalib.com/wiki/%E9%9C%80%E8%A6%81 "需要")，又不损害后代人持续发展需求的能力。

　　总之，可持续发展智能建筑技术将人们的工作、居住、休息、[交通](https://wiki.mbalib.com/wiki/%E4%BA%A4%E9%80%9A "交通")、[通讯](https://wiki.mbalib.com/wiki/%E9%80%9A%E8%AE%AF "通讯")、管理、[文化](https://wiki.mbalib.com/wiki/%E6%96%87%E5%8C%96 "文化")等各种复杂的要求，在时间空间中有机地结合起来，从而极大地提高了人类的[生存质量](https://wiki.mbalib.com/wiki/%E7%94%9F%E5%AD%98%E8%B4%A8%E9%87%8F "生存质量")。 同时，智能化小区的内涵也必将随着[科技](https://wiki.mbalib.com/wiki/%E7%A7%91%E6%8A%80 "科技")的进步不断地变化、发展。

　　设智能型绿色建筑（小区）、智能型生态建筑（小区），既满足当代人的需要，又不损害后代人持续发展需求的能力。


## 参考文献

1. [↑](https://wiki.mbalib.com/wiki/%E6%99%BA%E8%83%BD%E5%8C%96%E7%A4%BE%E5%8C%BA#_ref-0) 孙春燕.智能化社区信息网络系统的构建[J].电脑与信息技术,2006(1)
2. [↑](https://wiki.mbalib.com/wiki/%E6%99%BA%E8%83%BD%E5%8C%96%E7%A4%BE%E5%8C%BA#_ref-1) 王强,孙建瑞.浅析智能化社区系统集成[J].山东建筑,2003(3)
3. ↑ ^[3.0](https://wiki.mbalib.com/wiki/%E6%99%BA%E8%83%BD%E5%8C%96%E7%A4%BE%E5%8C%BA#_ref-e_0)^ ^[3.1](https://wiki.mbalib.com/wiki/%E6%99%BA%E8%83%BD%E5%8C%96%E7%A4%BE%E5%8C%BA#_ref-e_1)^ [智能化社区的现状及今后发展趋势.新华网,2013年7月2日](http://forum.home.news.cn/thread/123077624/1.html "http://forum.home.news.cn/thread/123077624/1.html")

来源：MBAlab，仅用于内测期间测试，正式上线后删除。
